Visma LevFakt 2.3.0

Vill man göra uppdateringen själv, vänligen se Installations/Uppdaterings instruktioner

Denna uppgraderingen kräver minst version 6.6.0 av Mobigo.

Tillgänglig: 2018-11-14

Nyheter:
  • Stöd för Mobigo 6.6.0